<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title>Standing In The Doorway</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1>Standing In The Doorway</h1>

<p>Words and music by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Time Out Of Mind</a> (1997)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>(<a href="http://www.dylanchords.com/38_toom/doorway.htm">Here's a version</a> with textual commentaries) </p>

<hr />

<p>Capo 4th fret (just for the sake of convenience...). This seems like a song in the vein of Simple twist of fate in open tuning, more or less the same beginning.</p>

<pre class="chords">
       C major    E major
Chords (capo 4th) open tuning

C      032010     054000 (or 050000 or 000000)
C/b    x22020     044000
Am     002210     020020
C/g    332010     000000 (or 004000)
F      133211     555555 (or 020120)
Bb/f   113331     575655 (or 575675)
G      320003     777777
D      x00232     222222
C                 000000     </pre>

<pre class="verse">
|: C C/b Am C/g  :|

C                  /b   Am                 C/g
 I'm walkin' through      the summer nights
C         /b        Am   C/g
the jukebox playing low
C                   /b Am                 C/g
yesterday everything    was goin' too fast
C    /b                 Am    C/g
Today   it's movin' too slow</pre>

<pre class="bridge">
F        Bb/f           F     Bb/f
I got no place left to turn
F                 Bb/f  F     F  G
I got nothin' left to burn</pre>

<pre class="verse">
C               /b                 Am                   C/g
Don't know if I saw you if I would kiss you or kill you
C                    /b               Am    C/g
It probably wouldn't matter to you anyhow
F           C       G               D
You left me standing in the doorway cryin'
F                           C
I got nothin' to go back to now.


The light in this place is so bad
Makin' me sick in the head
All the laughter is just makin' me sad
The stars have turned cherry red
   I'm strummin' on my gay guitar
   Smokin' a cheap cigar
The ghost of our old love has not gone away
Don't look it like it will anytime soon
You left me standin' in the doorway cryin'
Under the midnight moon.

Maybe they'll get me and maybe they won't
But not tonight and it won't be here
There are things I could say, but I don't
I know the mercy of God must be near
   I been ridin a midnight train
   Got ice water in my veins
I would be crazy if I took you back
It would go up against every rule
You left me standin' in the doorway cryin'
Sufferin' like a fool.

When the last rays of daylight go down
Buddy you'll roll no more
I can hear the church bells ringin' in the yard
I wonder who they're ringin' for
   I know I can't win
   But my heart just won't give in
Last night I danced with a stranger
But she just reminded me you were the one
You left me standin' in the doorway cryin'
In the dark land of the sun.

I eat when I'm hungry drink when I'm dry
And live my life on the square
And even if the flesh falls off of my face
I know someone will be there to care
   It always means so much
   Even the softest touch
I see nothing to be gained by any explanation
There's no words that need to be said
You left me standin' in the doorway cryin'
Blues wrapped around my head.</pre>

<hr />
<h3 class="songversion"><a name="Austin2003">Live version 2003</a></h3>
<p>New arrangement during the 2003 southern US tour. The basic structure of the
song is the same as the album version, but a new riff has snuck into the first
part, with the chords in the descent coming
<a href="../00_misc/on_a_rainy_afternoon.htm#twiceasslow">twice as fast</a> and
with an extra turn at the end. In the version that has been available to me
(Austin, 20 April 2003) it sounds as if the two different guitars are in two
different capo positions: the main rhythm guitar at the 3rd fret and the other
at the 1st fret. I have given suggestions for the main riff in those two
positions. In the 3rd position there are two suggestions, one which is more or
less what is played by the band, the other a version which is more suitable for
a single guitar. In the 1st-fret version I have included the chords to the whole
verse.</p>
<p>The Am (Bm with capo 1st fret) could also be played F (G)</p>
<hr />
<p>Capo 3rd fret (sounding key Eb major)</p>
<pre class="tab">
  C             G/b           Am            C/g
  :   .   .     :   .   .     :   .   .     :   .   .
|-------------|-------------|-------------|-------------|
|/5---5-5-5---|-3---3-3-3---|-1---1-1-1---|-1---1-1-1---|
|/5---5-5-5---|-4---4-4-4---|-2---2-2-2---|-0---0-0-0---|
|-------------|-------------|-------------|-------------|
|-------------|-------------|-------------|-------------|
|-------------|-------------|-------------|-------------|

  C/e           F             Gsus4         G
  :   .   .     :   .   .     :   .   .     :   .   .
|-------------|-------------|-------------|-------------|
|-1---1-1-1---|-1---1-1-1---|-1---1-1-1---|-0---0-0-0---|
|-0---0-0-0---|-2---2-2-2---|-0---0-0-0---|-0---0-0-0---|
|-2---2-2-2---|-3---3-3-3---|-0---0-0-0---|-0---0-0-0---|
|-------------|-------------|-------------|-------------|
|-------------|-------------|-------------|-------------|
</pre>
<p>Or, if you want the descent in the bass (which is probably better on a single guitar):</p>
<pre class="tab">
  C             G/b           Am            C/g
  :   .   .     :   .   .     :   .   .     :   .   .
|-------------|-------------|-------------|-------------|
|-----1-1-1---|-----1-1-1---|-----1-1-1---|-----1-1-1---|
|-----0-0-0---|-----0-0-0---|-----0-0-0---|-----0-0-0---|
|-----2-2-2---|-----0-0-0---|-----2-2-2---|-----2-2-2---|
|-3-----------|-2-----------|-0-----------|-------------|
|-------------|-------------|-------------|-3-----------|

  C/e           F             Gsus4         G
  :   .   .     :   .   .     :   .   .     :   .   .
|-------------|-------------|-------------|-------------|
|-----1-1-1---|-----1-1-1---|-----0-0-0---|-----0-0-0---|
|-----0-0-0---|-----2-2-2---|-----0-0-0---|-----0-0-0---|
|-----2-2-2---|-----3-3-3---|-----0-0-0---|-----0-0-0---|
|-------------|-------------|-3-----------|-2-----------|
|-0-----------|-1-----------|-3-----------|-------------|</pre>
<hr />
<p>Capo 1st fret:</p>
<pre class="tab">
  D             A/c#          Bm            D/a
  :   .   .     :   .   .     :   .   .     :   .   .
|-------------|-------------|-------------|-------------|
|-7-----------|-5-----------|-3-----------|-3-----------|
|-7-----------|-6-----------|-4-----------|-2-----------|
|-------------|-------------|-------------|-------------|
|-------------|-------------|-------------|-------------|
|-------------|-------------|-------------|-------------|

  D/f#          G             Asus4         A
  :   .   .     :   .   .     :   .   .     :   .   .
|-------------|-------------|-------------|-------------|
|-3-----------|-3-----------|-3-----------|-2-----------|
|-2-----------|-4-----------|-2-----------|-2-----------|
|-4-----------|-5-----------|-2-----------|-2-----------|
|-------------|-------------|-------------|-------------|
|-------------|-------------|-------------|-------------|</pre>

<pre class="verse">
D    A/c#       Bm   D/a D/f#   G      Asus4   A
 I'm walkin' through        the summer nights
D    A/c# Bm   D/a D/f#  G  Asus4  A
jukebox    playing low
D         A/c# Bm D/a               D/f#            G Asus4  A
 yesterday           everything was movin' too fast
D     A/c# Bm          D/a          D/f#   G      A   D
 Today      it's moving, moving too slow</pre>

<pre class="bridge">
G              C       G     C
I got no place left to turn
G             C       G      G   A
I got nothin' left to burn</pre>

<pre class="verse">
D                  A/c#  Bm   D/a D/f#                   G      Asus4   A
 I don't know if I saw you        if I would kiss you or kill you
D                     A/c#   Bm     D/a    D/f#  G  A   D
 It probably wouldn't matter to you anyhow
G                    D   A                                 E
You left me standing,    standing in the doorway cryin'
G                              D/f#   Em7  D
 Ah, well, I got nothin' to go back to     now.</pre>

</body>
</html>
